summaryrefslogtreecommitdiff
path: root/Ports
diff options
context:
space:
mode:
Diffstat (limited to 'Ports')
-rwxr-xr-xPorts/.port_include.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/Ports/.port_include.sh b/Ports/.port_include.sh
index a0e504f089..e31a13fc08 100755
--- a/Ports/.port_include.sh
+++ b/Ports/.port_include.sh
@@ -713,7 +713,7 @@ do_dev() {
fi
echo "Importing patch $patch..."
- git am "$patch" >/dev/null 2>&1 || {
+ git am --keep-cr "$patch" >/dev/null 2>&1 || {
git am --abort >/dev/null 2>&1 || true
if git apply < $patch; then
git add -A